import React from 'react';
import classnames from 'classnames';
import { getImageAttributeOvThumbnailUrl } from '@reltio/mdm-sdk';
import styles from './styles.module.css';
export var ImageRenderer = function (_a) {
    var value = _a.value, className = _a.columnData.className;
    var src = getImageAttributeOvThumbnailUrl({ value: value });
    return src ? (React.createElement("div", { className: classnames(styles.imageWrapper, className) },
        React.createElement("img", { src: src }))) : null;
};
